body, p, h1, h2, h3, h4, h5, h6, table, td, th, li, ul, ol, a {
 font-family: Tahoma, Helvetica, Arial, Sans-Serif; 
 line-height: 150%;
}
BODY {
font-family: Tahoma, Helvetica, Arial, Sans-Serif; 
background-color: #FFFFFF; 
color: #243A40;  
font-size: 90%;
}

A {
TEXT-DECORATION: none;
border-bottom: 1px solid #eaeaef; 
}
a:link {COLOR: #243A40;}
A:active {COLOR: black;}
A:visited {color: #243A40;}
a:hover {color: #000055; background: #eeeeee;}
.bold {font-weight: bold;}
.toplink {
border-bottom: 0px;
}
h2 {
font-weight: bold;
margin: 0.5em auto 0.5em auto;
}
h3 {
font-weight: bold;
margin: 0.5em auto 0.7em;
}
h4 {
font-weight: bold;
margin: 0.5em auto 0.7em;
}
.divider {
border-style: dotted none none none;
border-width : 1px;
}
.box_bottom {
background-color: #FAFAFF; 
padding: 3pt 7pt;
}
.box_top {
background-color: #EFEFF6; 
padding-left: 7pt;
font-weight: bold;
}
.float_right {
display:inline;
float:right;
text-align: center;
background-color: #ffffff; 
border: 1px solid #EFEFF6;
padding: 1em;
margin:0.5em
}
.imglink {
border-bottom: none; 
}
.imglink:hover {
background: none;
}
.imgfloat {
border: 1px solid #EFEFF6;
}
th, td {
text-align: left;
padding: 0em 1.5em 0em 0em;;
font-size: 100%;
}
ul {
margin: 0;
padding-left : 10pt;
list-style-type: square;
}
img {border : 0;}